[
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-mdpi\\abc_ic_menu_copy_mtrl_am_alpha.png",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\drawable-ldrtl-mdpi\\abc_ic_menu_copy_mtrl_am_alpha.png"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-mdpi\\abc_ic_menu_cut_mtrl_alpha.png",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\drawable-ldrtl-mdpi\\abc_ic_menu_cut_mtrl_alpha.png"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-mdpi\\abc_ic_ab_back_mtrl_am_alpha.png",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\drawable-ldrtl-mdpi\\abc_ic_ab_back_mtrl_am_alpha.png"
    },
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-mdpi\\abc_spinner_mtrl_am_alpha.9.png",
        "source": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\drawable-ldrtl-mdpi\\abc_spinner_mtrl_am_alpha.9.png"
    }
]